<ion-header no-border no-lines>
  <ion-navbar color="primary">
    <ion-title >{{ 'EDIT_PROFILE' | translate}}</ion-title>
      <ion-buttons start>
        <button  start icon-only ion-button (click)="dismiss()">
          <ion-icon name="close"></ion-icon>
        </button>
      </ion-buttons>
  </ion-navbar>
</ion-header>

<ion-content>
  <form [formGroup]="form" (ngSubmit)="submit()" novalidate>  
    <ion-list>

      <ion-item padding-right>
        <ion-label floating>{{ 'FIRST_NAME' | translate}}</ion-label>
        <ion-input formControlName="first" type="text" text-right></ion-input>
      </ion-item>

      <ion-item padding-right>
        <ion-label floating>{{ 'LAST_NAME' | translate}}</ion-label>
        <ion-input formControlName="last" type="text" text-right></ion-input>
      </ion-item>



      <ion-item padding-right text-right>
        <ion-label floating>{{ 'PHONE' | translate }}</ion-label>
        <ion-input formControlName="phone" autocomplete="off" type="number" disabled text-right></ion-input>
      </ion-item>

      <ion-item padding-right>
        <ion-label floating>{{ 'BIO' | translate}}</ion-label>
        <ion-textarea formControlName="bio"></ion-textarea>
      </ion-item>

      <div padding>
        <button ion-button block [disabled]="!form.valid">{{ 'SAVE' | translate}}</button>
      </div>

    </ion-list>
  </form>
</ion-content>
